## python-progressbar 2.3

=== debian/changelog ===
python-progressbar (2.3-1) unstable; urgency=low

  [ Sandro Tosi ]
  * New upstream release
  * debian/control
    - updated Homepage field
    - bump Standards-Version to 3.9.4 (no changes needed)
    - add setuptools to b-d
  * debian/rules
    - converted to dh sequencer
  * debian/patches/10_add_simpleprogress.patch
    - removed, merged upstream
  * debian/source/format
    - use 3.0 (quilt) source format
  * debian/{examples/*, rules}
    - install upstream examples (now that are shipped in the tarball)
  * debian/copyright
    - extend packaging copyright years
    - update package homepage
  * debian/patches/10_python3.3_compat.patch
    - fix Python 3.3 compatibility issues
  * debian/{control, rules}
    - provide py3k package; thanks to green for the report; Closes: #719849

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Sandro Tosi <morph@debian.org>  Thu, 24 Oct 2013 00:12:30 +0200

python-progressbar (2.2-2) unstable; urgency=low

  * debian/control
    - switch Vcs-Browser field to viewsvn
    - updated my email address
    - removed DM-Upload-Allowed flag
  * debian/README.source
    - added to comply to Policy 3.8.0 (we use a patch system)
  * debian/rules
    - don't compress .py files (in doc dir)
    - merged 'rm' call into 'dh_clean' one
    - added $(CURDIR) to installation dir
  * debian/copyright
    - updated my email address
    - fixed copyright notice and updated years for Debian packaging

 -- Sandro Tosi <morph@debian.org>  Fri, 30 Jan 2009 10:11:49 +0100

python-progressbar (2.2-1) unstable; urgency=low

  [ Sandro Tosi ]
  * Initial release. (Closes: #495664)

  [ Piotr Ożarowski ]
  * DM-Upload-Allowed set to "yes"

 -- Sandro Tosi <matrixhasu@gmail.com>  Wed, 20 Aug 2008 20:55:08 +0200
