=== debian/control ===
Source: python-progressbar
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Sandro Tosi <morph@debian.org>
Build-Depends: debhelper (>= 5), python, python3-all, python-setuptools, python3-setuptools
Build-Depends-Indep: python-support (>= 0.4)
Standards-Version: 3.9.4
Homepage: http://code.google.com/p/python-progressbar/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-progressbar/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-progressbar/trunk/

Package: python-progressbar
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: text progress bar library for Python
 A text progress bar is typically used to display the progress of a long
 running operation, providing a visual cue that processing is underway.
 .
 The ProgressBar class manages the current progress, and the format of the line
 is given by a number of widgets. A widget is an object that may display
 differently depending on the state of the progress bar. There are three types
 of widgets:
   - a string, which always shows itself
   - a ProgressBarWidget, which may return a different value every time its
     update method is called
   - a ProgressBarWidgetHFill, which is like ProgressBarWidget, except it
     expands to fill the remaining width of the line.

Package: python3-progressbar
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: text progress bar library for Python (Python 3)
 A text progress bar is typically used to display the progress of a long
 running operation, providing a visual cue that processing is underway.
 .
 The ProgressBar class manages the current progress, and the format of the line
 is given by a number of widgets. A widget is an object that may display
 differently depending on the state of the progress bar. There are three types
 of widgets:
   - a string, which always shows itself
   - a ProgressBarWidget, which may return a different value every time its
     update method is called
   - a ProgressBarWidgetHFill, which is like ProgressBarWidget, except it
     expands to fill the remaining width of the line.
 .
 This package contains the Python 3 version of progressbar.
