=== debian/watch ===
version=3
https://code.google.com/p/python-progressbar/downloads/detail[?]name=progressbar-([0-9.]+).tar.gz&.*
