## python-progressbar 2.5

=== debian/changelog ===
python-progressbar (2.5-4) unstable; urgency=medium

  * drop DPT

 -- Sandro Tosi <morph@debian.org>  Sat, 02 Mar 2024 14:13:43 -0500

python-progressbar (2.5-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address
  * debian/copyright
    - extend packaging copyright years
  * debian/control
    - bump Standards-Version to 4.6.1 (no changes needed)
    - bump debhelper-compat to 13

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Jun 2022 22:21:17 -0400

python-progressbar (2.5-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #938046
  * debian/copyright
    - extend packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Thu, 19 Dec 2019 20:55:45 -0500

python-progressbar (2.5-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * Convert git repository from git-dpm to gbp layout

  [ Sandro Tosi ]
  * New upstream release
  * debian/patches
    - drop patches, all merged upstream
  * debian/control
    - bump Standards-Version to 4.3.0 (no changes needed)
  * debian/README.source
    - remove, no longer up to date

 -- Sandro Tosi <morph@debian.org>  Tue, 25 Dec 2018 16:35:52 -0500

python-progressbar (2.3-4) unstable; urgency=medium

  * debian/control
    - b-d on python-all and not only python; Closes: #822254
    - bump Standards-Version to 3.9.8 (no changes needed)
  * compat level 10
  * debian/copyright
    - extend packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Sun, 08 Jan 2017 14:06:18 -0500

python-progressbar (2.3-3) unstable; urgency=medium

  [ Sandro Tosi ]
  * debian/patches/0003-flush-upon-write.patch
    - flush when writing output; Closes: #814098
  * debian/control
    - bump Standards-Version to 3.9.7 (no changes needed)
    - update Homepage to point to GitHub
  * debian/copyright
    - extend packaging copyright years
    - convert to DEP-5 format
  * debian/watch
    - switch to PyPI redirector

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

 -- Sandro Tosi <morph@debian.org>  Fri, 15 Apr 2016 21:57:48 +0100

python-progressbar (2.3-2) unstable; urgency=medium

  * debian/control
    - switch me to Maintainer, team to Uploaders
    - bump Standards-Version to 3.9.6 (no changes needed)
  * debian/{control, compat}
    - bump DH compat to 9
  * Switch to dh_python2; Closes: #786176

 -- Sandro Tosi <morph@debian.org>  Sun, 07 Jun 2015 21:36:47 -0400
