=== debian/control ===
Source: python-progressbar
Section: python
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.6.1
Homepage: https://github.com/niltonvolpato/python-progressbar
Vcs-Git: https://salsa.debian.org/morph/python-progressbar.git
Vcs-Browser: https://salsa.debian.org/morph/python-progressbar

Package: python3-progressbar
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: text progress bar library for Python (Python 3)
 A text progress bar is typically used to display the progress of a long
 running operation, providing a visual cue that processing is underway.
 .
 The ProgressBar class manages the current progress, and the format of the line
 is given by a number of widgets. A widget is an object that may display
 differently depending on the state of the progress bar. There are three types
 of widgets:
   - a string, which always shows itself
   - a ProgressBarWidget, which may return a different value every time its
     update method is called
   - a ProgressBarWidgetHFill, which is like ProgressBarWidget, except it
     expands to fill the remaining width of the line.
 .
 This package contains the Python 3 version of progressbar.
