=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installdocs:
	dh_installdocs		README.txt

override_dh_installexamples:
	dh_installexamples	examples.py

override_dh_compress:
	dh_compress -X.py
